

.second-row-appointment a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.second-row-appointment a:hover {
    color: #B79A52;
    
}

img.map-img {
    position: absolute;
    right: 0;
}
header.inner-header {
    background: #EFEFEF;
    position: relative;
    min-height: 300px;
    display: flex
;
    align-items: center;
}
section.inner-intro p {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.inner-banner-img {
      max-width: 283px; 
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
}
.inner-banner-heading h2 {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0;
      font-family: "Red Hat Display", sans-serif;
      line-height: 27px;
} 
h1{
    font-size: 48px;
}
section.inner-intro { 
    padding: 50px 0px;
    text-align: center;
}
section.benefit-sec {
    margin-top: 70px; 
    margin-bottom: 70px;
} 
section.treatment-intro .icon_box img {
    min-height: 45px;
    object-fit: none;
}
.faq-part .accordion-body a {
    color: #000;
    text-decoration: none;
}
.faq-part .accordion-body a:hover {
    color: #B79A52;
    
}
section.treatment-intro .icon_box p a {
    color: #000;
    text-decoration: none;
}
section.treatment-intro .icon_box p a:hover{
     text-decoration: underline;
}
.row.align-items-center.gallery-h {
    display: flex;
    justify-content: center;
}
section.benefit-sec .right-text li {
    text-align: right;
    list-style: none;
    margin-bottom: 30px;
    padding-right: 20px;
    position: relative;
}
 
section.benefit-sec .left-text li {
    text-align: left;
    list-style: none;
    margin-bottom: 30px;
    padding-left: 20px;
    position: relative;
}
 
.box-img {
    max-width: 553px;
}
section.benefit-sec .right-text ul, section.benefit-sec .left-text ul {
    padding-left: 0px;
}
.right-text {
    padding-right: 15px;
}
.left-text {
    padding-left: 15px;
}
section.treatable-areas {
    background: #f8f8f8;
    padding: 60px 0px;
    text-align: center;
}
 
.treatable-box img {
    margin-bottom: 14px;
    margin-top: 25px;
}
.treatable-box {
    max-width: 325px;
    margin: 0 auto;
}
.gallery-view::before{
    display: none;
}
.gallery-view{
      margin-top: 50px;
    padding: 0px;
}
.gallery-h {
    min-height: 475px;
}
section.procedure-sec {
    margin: 60px 0px;
        margin-top: 0px;
}
section.top-rated-box {
    background: #000000;
    margin-top: 80px;
    padding: 70px 0px; 
    text-align: center;
}
section.top-rated-box a.btn {
    width: 100%;
    max-width: 250px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.patient-served {
    background: #000;
    padding: 50px 40px;
    max-width: 900px;
    margin: 0 auto;
}
section.patient-served-sec {
    padding: 50px 0px;
}
section.patient-served-sec h2 {
    font-size: 42px;
    margin-bottom: 10px;
}
.patient-served a {
    color: #000;
}
.case-study-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block;
}

.case-study-slider .slidess {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.case-study-slider .slides {
  padding: 20px;
  min-width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: white;
}

.case-study-slider .dotss {
  text-align: center;
  margin-top: 20px;
}

.case-study-slider .dots {
  height: 15px;
  width: 15px;
  margin: 0 5px;
  background-color: #CCCCCC;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

.case-study-slider .dots.active {
  background-color: #B79A52;
}
.case_box {
  text-align: center;
  min-height: auto;
  border-radius: 15px;
}
 .case_box {
    max-width: 614px;
    text-align: center;
}
.case_box img {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.rating-star {
    max-width: 118px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.case_study {
  padding: 20px 0 80px;
  margin-top: 0px;
  text-align: center;
}
.card-content {
  max-width: 348px;
  margin: 0 auto;
}
.patient-served a:hover {
    background: #b79a52 !important; 
}
.treatable-box img {
    height: 46px;
    object-fit: none;
}
.icon_box {
    text-align: center;
}
/*Tabs*/
.treatable-tabs div#v-pills-tabContent {
    width: 100%;
    max-width: 853px;
}
.treatable-tabs div#v-pills-tab {
    width: 100%;
    max-width: 264px;
}

.treatable-tabs .nav-pills .nav-link {
    text-align: left;
    color: #000000;
    font-weight: 700;
    margin-bottom: 8px;
    border-bottom: 2px solid #0000;
    width: fit-content;
    border-radius: 0px;
    padding-left: 0px;
}

.treatable-tabs .nav-pills .nav-link.active {
    color: #B79A52;
    background: transparent;
    border-color: #dfdfdf;
}
.treatable-tabs .treatabletabs-content {
    margin-top: 20px;
    text-align: left;
}
.treatable-tabs .treatabletabs-content p.mt-4 {
    margin: 10px 0px !important;
}
.treatable-tabs .treatabletabs-content a {
    color: #000;
    font-weight: 700;
}
.treatable-tabs .treatabletabs-content a:hover {
    text-decoration: none;
}
.procedure-content h3 {
    font-size: 36px;
}
.procedure-content h4 {
    font-size: 16px;
    margin-bottom: 3px;
}
.procedure-content h4 {
    font-size: 16px;
    margin-bottom: 3px;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 700;
}
.procedure-content h3 {
    font-size: 36px;
    margin-bottom: 25px;
}
.treatabletabs-content h3 {
    font-size: 24px;
}
section.top-rated-box a.btn.btn-light:hover {
    background: #000;
    color: #fff;
}
.procedure-sec-2 .procedure-img {
    margin-left: -20px;
    max-width: 560px;
}
.procedure-sec-1 .procedure-img {
    margin-right: -20px;
    max-width: 560px;
        margin-left: auto;
}
.procedure-content {
    max-width: 550px;
}
.img-cen {
    max-width: 234px;
    margin: 0 auto;
}
section.gallery-view a {
    width: 100%;
    max-width: 260px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 30px;
}
.road-map a:hover {
    color: #000;
}
section.faq-sec {
    padding: 70px 0px;
}
.case_box .desc_ {
    min-height: 156px;
}
 .tre-box a {
    display: block;
    text-align: left;
    color: #000000;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
    text-decoration: none;
}
 
 
.tre-img-box img.w-100 {
    border-radius: 15px;
}
a.width-f:hover{
     box-shadow: none !important;
}
.tre-box {
    margin-bottom: 40px;
}
section.treatment-intro {
    background: #F8F8F8;
       padding: 80px 0px 40px;
       
}
section.benefit-sec .col-md-5 {
    width: 41%;
    padding-top: 30px;
}
section.benefit-sec .col-md-2 {
    width: 18%;
}
.tre-box {
    max-width: 348px;
    margin-left: auto;
    margin-right: auto;
}
 .icon_box img {
    margin-bottom: 15px;
}
.icon_box {
    text-align: center;
    margin-bottom: 45px;
}
section.benefit-sec .right-text li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #B79A52;
    position: absolute;
    display: block;
    right: 0;
    top: 8px;
}
section.benefit-sec .left-text li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #B79A52;
    position: absolute;
    display: block;
    left: 0;
    top: 8px;
}
section.bg-white-box-sec .box2 {
    box-shadow: 0px 0px 24px #00000018;
    border-radius: 15px;
    padding: 45px 20px;
    max-width: 350px;
    margin: 0 auto;
    margin-bottom: 43px;
    width: 30%;
}
section.bg-white-box-sec .box2 {
    border: 2px solid transparent;
}
 section.bg-white-box-sec .box2:hover {
    border-color: #b79a52;
    transition: .5s linear;
}
section.condition-section-botox a.btn.btn-light {
    background: #000;
    color: #fff;
}
section.condition-section-botox a.btn.btn-outline-light {
    border-color: #000;
    color: #000;
}
section.condition-section-botox a.btn.btn-light:hover {
    background: transparent;
    border-color: #000;
    color: #000;
}
section.condition-section-botox a.btn.btn-outline-light:hover {
    background: #000;
    color: #fff;
}
.botox-map .iframe-map iframe {
    width: 95% !important;
}
section.treatment-intro .icon_box p{
    font-weight: 700;
}
.white-box-bg {
    max-width:248px;
    margin: 0 auto;
    text-align: center;
}
.white-box-bg h3 {
   font-size: 1rem;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 1.5rem;
}
section.bg-white-box-sec .col-md-6 {
    box-shadow: 0px 0px 24px #00000018;
    border-radius: 15px;
    padding: 45px 20px;
    max-width: 415px;
    margin: 0 auto;
    margin-bottom: 43px;
    width: 100%;
}
 
.sucess-sec .white-box-bg h3 {
    font-size: 32px;
}
.faq-part .accordion-item {
    margin-left: auto;
    margin-right: auto;
}
 section.bg-white-box-sec .col-md-6:hover {
    border-color: #b79a52;
    transition: .5s linear;
}
section.bg-white-box-sec .col-md-6 {
    border: 2px solid transparent;
    background: #fff;
}
.procedure-content h3 {
    font-size: 16px;
    font-weight: 700;
    font-family: "Red Hat Display", sans-serif;
}
section.bg-grey-micro {
    background: #F8F8F8;
}
 
.icon-box-inner {
    text-align: center;
    max-width: 290px;
    margin: 25px auto;
  
}
.icon-box-inner h3 {
      font-size: 1rem;
    font-weight: 700;
    font-family: "Red Hat Display", sans-serif;
    line-height: 1.4rem;
}
.icon-sec-inner {
    margin-bottom: 20px;
}
section.top-rated-box p a {
    color: #fff;
    text-decoration: none;
}
section.top-rated-box p a:hover {
   
    text-decoration: underline;
}
.hov a{
     color: #000;
         text-decoration: none;
}
.hov a:hover{
    color: #B79A52;
}
.en-row .icon-box-inner {
 
    max-width: 248px;
    
}
.road-map .white-box-bg {
    max-width: 285px !important;
}
.short-map-p {
    font-size: 12px;
    line-height: 17px;
}
.road-map a {
    color: #B79A52;
    font-size: 14px;
    font-weight: bold;
    background-image: url(../../img/call_made.webp);
    background-size: 14.5px;
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
    transition: all .2s linear;
}
 .tre-box h3 {
      font-weight: 700;
    font-family: "Red Hat Display", sans-serif;
    font-size: 16px !important;
    margin-top: 20px;
}
.tre-content-box {
    padding-left: 20px;
}
section.top-rated-box p.text-white {
    max-width: 972px;
    margin-left: auto;
    margin-right: auto;
}
section.road-map .box2 {
    padding-bottom: 75px !important;
        position: relative;
}
.road-map a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    width: fit-content;
    margin: 0 auto;
}
.latest_blog{
    background: #F8F8F8 !important;
}
section.blacg-bg-dr-syra .container {
    max-width: 962px;
    margin: 0 auto;
    position: relative;
}
section.blacg-bg-dr-syra .container:before {
    content: '';
    position: absolute;
    background: #000;
    display: block;
    width: 100%;
    height: 77%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
section.blacg-bg-dr-syra {
    padding: 0px 15px;
}
.road-map>.container>h3 {
    font-size: 24px;
    font-family: "Red Hat Display", sans-serif;
    font-weight: 600;
}
.tym-box {
    max-width: 344px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0px 0px 20px #00000016;
    padding: 25px;
    margin: 0 auto;
}
.tym-box .d-flex {
    justify-content: space-between;
}
.tym-box .d-flex div {
    width: 50%;
    padding: 0px 25px;
}
.border-left-time {
    border-right: 1px solid #707070;
}
.tym-box .d-flex div p {
    line-height: 30px;
}
.inner-banner-heading {
    max-width: 750px;
    margin: 0 auto;
}
.treatment-intro a.btn.btn-primary {
    width: 100%;
    max-width: 185px;
}
.treatment-intro a.btn.btn-outline-dark {
    width: 100%;
    max-width: 300px;
}
@media (max-width: 1300.5px) {
.gallery-h {
    min-height: 360px;
}
}
@media(max-width: 1100.5px){
br.br_hide {
    display: none;
}
.inner-banner-heading br {
    display: none;
}
}
@media(max-width: 1100.5px){
section.blacg-bg-dr-syra .container:before {
 
    height: 91%;
 
}
}
@media(max-width: 991.5px){
    section.second-row-appointment {
    text-align: center;
}
section.inner-intro {
    padding-bottom: 0px;
}
     img.map-img{
     display: none;
 }
 .mob-hide{
     display: none;
 }
    header.inner-header {
   
    text-align: center;
}
    .col-md-6 {
    width: 100%;
}
    .inner-banner-img {
    max-width: 200px;
    margin: 0 auto;
    margin-top: 15px;
}
.box-content {
    text-align: center;
    margin-top: 25px;
}
section.treatable-areas .col-md-4 {
    width: 50%;
}


section.bg-white-box-sec .box2 {
    width: 50%;
}

section.benefit-sec .col-md-5 {
 
    padding-top: 0px;
}
.case_study {
    padding: 40px 0;
    
}
section.treatable-areas .col-md-2, section.benefit-sec .col-md-2, section.benefit-sec .right-text li:before, section.benefit-sec .left-text li:before {
display: none;
}
.dragger.second-image-holder {
    display: none;
}
.gallery-h {
    min-height: 380px;
}
.procedure-sec-1 .row {
    display: flex;
    flex-direction: column-reverse;
}
.procedure-content {
    text-align: center;
    margin-top: 30px;
}
.right-text {
    padding-right: 0px;
}
.left-text {
    padding-left: 0px;
}
section.benefit-sec .col-md-5 {
    width: 100%;
}
section.benefit-sec .left-text li, section.benefit-sec .right-text li{
    text-align: center;
    padding: 0px;
            margin-bottom: 25px !important;
}
    .wrapper {
        transform: translate3d(-50%, -55%, 0) !important;
    }
section.benefit-sec {
    margin-top: 50px;
    margin-bottom: 50px;
}
section.patient-served-sec h2 {
    font-size: 34px;
    margin-bottom: 10px;
}
/*Mob FAQ*/
.accordion-button:focus{
    box-shadow: none !important;
}
section.treatable-areas .accordion-item{
    border: none !important;
}
.accordion-button:not(.collapsed){
    box-shadow: none !important;
      border-bottom: 1px solid #dee2e6;
}
section.treatable-areas .accordion.desktops-none {
    display: block !important;
}
section.treatable-areas .d-flex.treatable-tabs.mob-screen-none {
    display: none !important;
}
section.treatable-areas .accordion-item {
    border: 0;
    background: transparent;
}
    section.treatable-areas .accordion-item button.accordion-button {
        background: transparent;
        padding-right: 0px;
        padding-left: 0px;
        font-weight: 700;
        font-family:"Red Hat Display", sans-serif;
    }
     section.treatable-areas  .accordion-body {
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
}
section.treatable-areas .accordion-collapse.collapse.show {
    border-bottom: 1px solid #dee2e6;
}
section.treatable-areas .accordion-button:not(.collapsed) {
    color: #B79A52;
}
section.treatable-areas .accordion-button:not(.collapsed)::after {
    filter: grayscale(6);
}
    section.treatable-areas .accordion-body a {
        color: #000;
        font-weight: 700;
        margin-top: 10px;
        display: inline-block;
    }
    .inner-banner-heading {
    max-width: 550px;
    margin: 0 auto;
}
section.procedure-sec {
    margin: 0px 0px;
}
.procedure-sec-2 .procedure-img, .procedure-sec-1 .procedure-img  {
    max-width: 350px;
    margin: 0 auto;
}
.procedure-sec-2 .procedure-img {
    margin-left: auto;
}
.procedure-sec-1 .procedure-img {
    margin-right: auto;
}
.procedure-content {
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}
section.top-rated-box {
    
    margin-top: 40px;
    padding: 50px 0px;
    
}
section.gallery-view a {
    margin-top: 0px;
}
section.treatment-intro {
    background: #F8F8F8;
    padding: 50px 0px 50px;
}
   .mob-hide-gallery{
        display: none !important;
    }
    section.treatment-intro {
    margin-top: 42px;
}
.botox-map .iframe-map iframe {
    width: 100% !important;
    margin-top: 32px;
}
.botox-map-content {
    text-align: center;
}
.road-map  .col-md-2{
    display:none;
}
}
@media(max-width: 767.5px){
    
    .road-map a {
    font-size: 0.9rem;
    }
.dr-syra-img {
    display: none;
}
.road-map>.container>h3 {
    font-size: 1.3rem;
     
}
header.inner-header {
 
    min-height: 200px;
 
}
section.blacg-bg-dr-syra .container:before{
    display: none;
}
section.blacg-bg-dr-syra .container{
    background: #000;
    text-align: center;
    padding: 30px 30px;
}
    section.bg-white-box-sec .col-md-6{
        width: 100%;
    }
    section.treatment-intro {
    background: #F8F8F8;
    padding: 30px 0px 30px;
    margin-bottom: 50px;
}
section.treatment-intro .row {
    display: flex;
}
section.treatment-intro .row .col-md-3 {
    flex: 0 0 50%;
    width: 50%;
}
section.treatment-intro {
        margin-top: 28px;
    }
    h1 {
    font-size: 1.75rem;
line-height: 2.5rem;
}
.inner-banner-img {
        max-width: 200px;
       
        margin-top: 15px;
    }
        header.inner-header {
        
        
    }
   .botox-map-content a.btn.btn-outline-dark{
          max-width: 100% !important;
                padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    }
  
    section.inner-intro {
    padding: 30px 0px;
    text-align: center;
}
.box-img {
    max-width: 350px;
    margin: 0 auto;
}
section.benefit-sec {
    margin-top: 50px;
    margin-bottom: 25px;
}
section.treatable-areas {
    
    padding: 30px 0px;
     
}
.gallery-view {
    margin-top: 30px;
   
}
section.gallery-view h2.text-center {
    margin-bottom: 6px;
}
section.procedure-sec {
    margin: 0px 0px;
}
.procedure-img {
    max-width: 350px;
    margin: 0 auto;
}
    .procedure-content {
     
        margin-top: 20px;
    }
    section.top-rated-box {
   
    padding: 30px 0px;
           margin-top:25px;
}
section.faq-sec { 
    padding: 10px 0px; 
}
.faq-part div#accordionExample {
        margin-top: 30px; 
    }
    .patient-served .col-md-8 {
    text-align: center;
    margin-bottom: 23px;
}
.patient-served {
    
    padding: 32px 40px;
    
}
    a.btn.btn-primary.px-5.py-3 {
        padding: 20px 40px !important;
    }
        a.btn.btn-outline-dark {
        padding: 20px 35px !important;
    }
    section.benefit-sec .left-text li, section.benefit-sec .right-text li {
    font-size: 14px;
}
    section.faq-sec {
        padding: 50px 0px 0px;
    }
    .case_study {
    padding-top: 40px;
}
    .procedure-sec-2 .procedure-img, .procedure-sec-1 .procedure-img {
        max-width: 350px;
       
    }
    .inner-banner-heading h2 {
    font-size: 15px;
     
    margin-bottom: 15px;
    
}
section.bg-white-box-sec .row {
    display: block;
}
section.bg-white-box-sec .box2 {
    width: 100% !important;
    flex: 0 0 100%;
}

.sucess-sec .white-box-bg h3 {
    font-size: 22px;
}
h2 br, .br_none {
    display: none;
}
section.treatable-areas .accordion-body a {
    font-size: 14px;
}
    section.gallery-view h2.text-center {
        margin-bottom: 15px;
    }
    section.gallery-view a.btn.btn-primary.px-5.py-3 {
 
    padding-left: 0px !important;
    padding-right: 0px !important;
  
}
.treatment-intro a.btn.btn-primary {
    width: 100%;
    max-width: 185px;
    padding: 16px 0px 16px !important;
}
.treatment-intro a.btn.btn-outline-dark{
 
    padding: 16px 0px 0px !important;
}
}
@media(max-width: 575.5px){
    .tym-box {
     
    padding: 25px 0px;
    
}

        section.gallery-view h2.text-center {
        margin-bottom: 31px;
    }
    section.patient-served-sec a {
    padding: 15px 38px !important;
}
    section.patient-served-sec h2 {
    font-size: 28px;
    margin-bottom: 10px;
}
.patient-served h4.text-white {
    font-size: 17px;
}
    section.treatable-areas .col-md-4 {
        width: 100%;
    }
    h2, .h2 {
        font-size: 24px;
        line-height: 32px;
    }
        .gallery-h {
        min-height: 352px;
        
    }
.procedure-content h3 {
    font-size: 16px;
    margin-bottom: 10px;
}
section.top-rated-box a.btn.btn-outline-light.ms-3.d-block.btn-lg.px-5.py-3.mt-4.fs-6.fw-bolder.br-30 {
    margin-top: 15px !important; 
    margin-left:auto !important;
    margin-right:auto !important;
}
.gallery-h {
        min-height: 350px;
    }
     section.faq-sec {
        padding: 45px 0px 0px;
    }
.case_box .desc_ {
        min-height: 208px;
    }
    .procedure-sec-2 .procedure-img, .procedure-sec-1 .procedure-img {
        max-width: 250px;
       
    }
   
    .condition-section-botox a.btn.btn-light {
    width: 100%;
}
section.condition-section-botox a.btn.btn-outline-light {
    margin-left: 0px !important;
}
.treatment-intro a.btn.btn-primary{
    margin-left:auto !important;
    margin-right:auto !important;
}
.treatment-intro a.btn.btn-outline-dark {
        padding: 16px 23px 15px !important;
    }
    .treatment-intro a.btn.btn-primary {
    max-width: 264px;
}
}
@media(max-width: 500.5px){
    section.gallery-view a {
        margin-top: -17px;
    }
        section.gallery-view h2.text-center {
        margin-bottom: 0px;
    }
      .case_box .desc_ {
        min-height: 286px;
    }
}
@media (max-width: 400.5px) {
    .case_box .desc_ {
        min-height: 312px;
    }
}
